<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="cwrkvs46">
  <resources>
    <component id="9eoj0" name="com_addView.xml" path="/" exported="true"/>
    <component id="iec4o" name="com_addView_off.xml" path="/" exported="true"/>
    <image id="iec4v" name="tc_card_lock.png" path="/img_off/"/>
    <image id="iec410" name="tc_redline.png" path="/img_off/"/>
    <image id="cou6b0" name="reduced_difficulty_icon01.png" path="/img/" exported="true"/>
    <image id="cou6b1" name="reduced_difficulty_icon02.png" path="/img/" exported="true"/>
    <image id="cou6b2" name="reduced_difficulty_arrow.png" path="/img/" exported="true"/>
    <image id="pir7b3" name="add1_btn.png" path="/img_off/"/>
    <image id="pir7b7" name="add1_off_bg.png" path="/img_off/"/>
    <image id="pir7b8" name="add1_gift_bg.png" path="/img_off/"/>
    <image id="h0j9bc" name="reduced_bg.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>